activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Johan Edstrom <seij...@gmail.com>
Subject Re: use Http transport in version 5.5.0 with osgi
Date Sun, 20 Nov 2011 12:21:03 GMT
You'll have to shade it if I remember correctly, can send a pom later today.


On Nov 20, 2011, at 6:41, JacobS <jacobhameiri@gmail.com> wrote:

> is it possible to use the http transport in amq 5.5.0 in an osgi environment
> ?
> because activemq-optional is not osgified I added it to the class-path of
> the bundle starting the broker, and added the imports and exports to its
> manifest, but I am getting exceptions telling me that the class
> org.apache.activemq.transport.http.HttpTransportFactory could not be loaded.
> 
> --
> View this message in context: http://activemq.2283324.n4.nabble.com/use-Http-transport-in-version-5-5-0-with-osgi-tp4088466p4088466.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message